<Tag.2a978fc6-b003-415f-9d8e-b8b08886ac9f __id="2a978fc6-b003-415f-9d8e-b8b08886ac9f" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Size1">
  <children />
</Tag.2a978fc6-b003-415f-9d8e-b8b08886ac9f>